RubyGems Navigation menu

pygments.rb 0.6.0

pygments.rb exposes the pygments syntax highlighter to Ruby

Versions:

  1. 0.6.0 - June 10, 2014 (1.79 MB)
  2. 0.5.4 - November 3, 2013 (1.47 MB)
  3. 0.5.2 - July 17, 2013 (1.42 MB)
  4. 0.5.1 - June 25, 2013 (1.42 MB)
  5. 0.5.0 - April 13, 2013 (1.42 MB)
Show all versions (31 total)

Development Dependencies:

Authors:

  • Aman Gupta, Ted Nyman

Owners:

19ae98718cfd769ccc00e6b2b80c1a722bb2258c02ee8f25f1a41a6223f9ac1f803993dc11765d89aee137f29aa05d3a

Total downloads 1,336,157

For this version 217,125

Show all versions (31 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'pygments.rb', '~> 0.6.0' = Copy to clipboard Copied!

install:
gem install pygments.rb = Copy to clipboard Copied!

Links: